subplot(211)
plot(tm_prp_t(0:0.005:pi), tm_rads(0:0.005:pi))
title('Proper time, {\it \tau}', 'Fontsize', 15)
axis([-1 25 0 6])
set(gca, 'Box', 'off')
xlabel('\tau/M', 'FontAngle', 'italic', 'FontSize', 16, ...
    'Position', [24.8 -0.9])
ylabel('r/M', 'FontAngle', 'italic','FontSize', 16, ...
    'Position', [-3 5.3], 'Rotation', 0)
subplot(212)
plot(tm_time(0:-0.005:2*asin(sqrt(2/3))), ...
    tm_rads(0:-0.005:2*asin(sqrt(2/3))))
%set(line([0 -11], [2 2]), 'LineStyle', ':')
%axis([-11 1 0 3])
%set(gca, 'Box', 'off')
%xlabel('t/M', 'FontAngle', 'italic', 'FontSize', 16, ...
%    'Position', [.5 -0.4])
%ylabel('r/M', 'FontAngle', 'italic', 'FontSize', 16, ...
%    'Position', [-11.8 2.5], 'Rotation', 0)
%title('Schwarzschild time, {\it t}', 'Fontsize', 15)